<template>
    <!-- begin::Page loader -->
    <div class="m-page-loader m-page-loader--base">
        <div class="m-blockui"> <span>Please wait...</span> <span><div class="m-loader m-loader--brand"></div></span> </div>
    </div>
    <!-- end::Page Loader -->
</template>
